datasource.name=Db-link
datasource.driver-class-name=com.mysql.cj.jdbc.Driver
datasource.url=jdbc:mysql://172.20.0.196:3306/obpm2?characterEncoding=UTF-8&connectionTimeZone=GMT%2B8&useSSL=false&allowPublicKeyRetrieval=true&zeroDateTimeBehavior=CONVERT_TO_NULL
datasource.username=bcx
datasource.password=Wstestv5qy#2022